@media screen and (max-width:992px) {
  element.style {
    font-size: 20px;
    font-weight: bold;
    margin-right: 0px;
  }

}

element.style {
}

.card-box-ico {
  padding: 0;
  border: none;
}

element.style {
}

#restproperty {
  padding-top: 0rem;
}

.aboutBody .title-box-d .title-d:after
{
   content: '';
  position: relative;
  width: 0%;
  height: 0;
  background:none;
  
}

/*kol hatitles*/
.intro-single .title-single-box {
    border: none;
}

/*tamid hoshvim tzaad ehad kadima*/
/*.title-box-d .title-d:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 4px;
  background-color: #da4444;
  bottom: 20px;
  left: 0;
}*/

.title-box-d .title-d {
  font-weight: 600;
  font-size: 1.8rem;
}

.intro-single .title-single-box {
  padding: 1rem 0 1rem 0rem;
}

/*drop down item! nav bar*/
.navbar-default .dropdown .dropdown-menu .dropdown-item {
  padding: 12px 18px;
  transition: all 500ms ease;
  font-weight: 600;
  text-align: right;
  min-width: 250px;
  color: #181818;
  background: #fff;
}

.navbar-default .dropdown .dropdown-menu .dropdown-item:hover {
color: #ccc;
}

/*drop down menu (height when stopping the hovering*/
.navbar-default .dropdown .dropdown-menu {
  transform: translate3d(0px, -10px, 0px);
}

/*little annoying arrow I got rid of */
.dropdown-toggle::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .0em solid;
  border-right: .0em solid transparent;
  border-bottom: 0;
  border-left: .0em solid transparent;
}

/*property navbar positoning in media*/
/*@media screen and (max-width:992px) {
  #navbarDropdown {
    right: -10px;
  }

}*/

/*single property title*/
#singlepropertytitle {
  border-left: 0px solid #da4444;
  border-right: 3px solid #da4444;
  text-align: right;
  padding-right: 10%;
}

i {
  border: solid black;
  border-width: 0 0px 0px 0;
  display: inline-block;
  padding: 3px;
}

/*single property netunim*/
.list-a li {
  padding-right: 10px;
}

.list-a li:before {
  right: -3px;
}


/*dropdown menu*/
.dropdown-menu {
  left: -89%;
}

/*new footer*/
.footer {
  background: #c9c9c9;
}

/*.footer_content
{
  padding-top: 50px;
  padding-bottom: 30px;
}*/
.footer_logo a {
  display: inline-block;
  position: relative;
}

.footer_bar {
  height: 56px;
}

.copyright {
  font-size: 11px;
  font-weight: 700;
  color: #454545;
}

/*.footer_row
{
  margin-top: 59px;
}*/
.footer_icon {
  width: 95px;
  height: 95px;
  border-radius: 50%;
  background: #da4444;
}
/*
.footer_icon > div {
  width: 42px;
  height: 42px;
}*/

.footer_icon > div img {
  max-width: 100%;
  max-height: 100%;
}
footer a{
  color: #cccccc;
}
.footer_title {
  margin-top: 15px;
  font-size: 20px;
  font-weight: 700;
  color: #da4444;
  text-transform: uppercase;
/*  letter-spacing: 0.2em;
  line-height: 1.2;*/
}

.footer_list {
  margin-top: 15px;
}

.footer_list ul li:not(:last-of-type) {
  margin-bottom: 15px;
}

.footer_list ul li {
  font-size: 14px;
  font-weight: 700;
  color: #454545;
  margin-left: -10%;
  display: inline;
}

body {

  /*  background: url(https://images.unsplash.com/photo-1527259216948-b0c66d6fc31f?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1950&q=80) no-repeat center center fixed;
  */  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.Carousel-item-a intro-item bg-image {
  -webkit-mask-image: -webkit-gradient(linear, left 90%, left bottom, from(rgba(0, 0, 0, 1)), to(rgba(0, 0, 0, 0)))
}

/*haskara/mehira*/
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: #42b078;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 50px 20px;
}

.hovereffect img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100% + 20px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px, 0, 0);
  transform: translate3d(-10px, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.hovereffect:hover img {
  opacity: 0.4;
  filter: alpha(opacity=40);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 130px;
  overflow: hidden;
  padding: 0.0em 0;
  background-color: transparent;
  color: #484848;
  text-shadow: 1px  1px     #fff, -1px  1px     #fff, 1px -1px     #fff, -1px -1px     #fff, 1px  1px 5px #555;
}

@media screen and (max-width:992px) {
  .hovereffect h2 {
    font-size: 60px;
  }

}

.hovereffect h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  content: '';
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

.hovereffect:hover h2:after {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.title-box-d .title-d:after {
    content: '';
    position: absolute;
    width: 70px;
    height: 0px;
    background-color: #da4444;
    bottom: 20px;
    left: 0;
}
.hovereffect a,
.hovereffect p {
  color: #FFF;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

.hovereffect:hover a,
.hovereffect:hover p {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* effect-shine  on text*/
a.effect-shine:hover {
  -webkit-mask-image: linear-gradient(-75deg, rgba(0, 0, 0, .6) 30%, #000 50%, rgba(0, 0, 0, .6) 70%);
  -webkit-mask-size: 200%;
  animation: shine 2s infinite;
}

@-webkit-keyframes shine {
  from {
    -webkit-mask-position: 150%;
  }

  to {
    -webkit-mask-position: -50%;
  }

}

/*mehira haskara text*/
.effect-shine {
  font-size: 40px;
}

.btn-primary {
  background-color: white;
  color: black;
  border-color: black;
}

.btn-primary:hover {
  background-color: #a6a6a6c9;
  color: black;
  border-color: black;
}

@media screen and (max-width:992px) {
  .effect-shine {
    font-size: 150%;
  }

}

/*single properties netunim- for phone 1 list*/
@media screen and (max-width:992px) {
  .list-a li {
    position: relative;
    width: 100%;
    float: left;
    padding-left: 25px;
    padding-right: 5px;
  }

}

.rtable {

  /*!
  // IE needs inline-block to position scrolling shadows otherwise use:
  // display: block;
  // max-width: min-content;
  */
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  overflow-x: auto;
  white-space: nowrap;
  border-collapse: collapse;
  border-spacing: 0;
}
.fordetails{
  color: white; font-weight: bold;
  background: #da4444;
  padding: 10px;
  border-radius: 5px;

}
.fordetails:hover{
  color: #da4444;
  background: white;
}
.rtable,
.rtable--flip tbody {
  text-align: right;
  width: 100%;
/*  -webkit-overflow-scrolling: touch;
  background: radial-gradient(left, ellipse, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 0 center, radial-gradient(right, ellipse, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 100% center;
  background-size: 10px 100%, 10px 100%;
  background-attachment: scroll, scroll;
  background-repeat: no-repeat;*/
}

.rtable td:first-child,
.rtable--flip tbody tr:first-child {
/*  background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, white), to(rgba(255, 255, 255, 0)));
  background-image: linear-gradient(to right, white 50%, rgba(255, 255, 255, 0) 100%);
  background-repeat: no-repeat;
  background-size: 20px 100%;*/
}

.rtable td:last-child,
.rtable--flip tbody tr:last-child {
/*  background-image: -webkit-gradient(linear, right top, left top, color-stop(50%, white), to(rgba(255, 255, 255, 0)));
  background-image: linear-gradient(to left, white 50%, rgba(255, 255, 255, 0) 100%);
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 20px 100%;*/
}

.rtable th {
  font-size: 20px;
  text-align: right;
  text-transform: uppercase;
  /**background: #f2f0e6;**/
}

.rtable th,
.rtable td {
  padding: 20px 40px 15px 20px;
  /*border: 1px solid #d9d7ce;*/
}

.rtable--flip {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  background: none;
}

.rtable--flip thead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  min-width: -webkit-min-content;
  min-width: -moz-min-content;
  min-width: min-content;
}

.rtable--flip tbody {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  overflow-x: auto;
  overflow-y: hidden;
}

.rtable--flip tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: -webkit-min-content;
  min-width: -moz-min-content;
  min-width: min-content;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.rtable--flip td,
.rtable--flip th {
  display: block;
}

.rtable--flip td {
  background-image: none !important;
  border-left: 0;
}

.rtable--flip th:not(:last-child),
.rtable--flip td:not(:last-child) {
  border-bottom: 0;
}

/*****NJ ADDITIONS*****/
footer i.fas, footer i.far {
    color: #ffffff;
    font-size: 3rem;
    line-height: 1;
}

a.navbar-brand.text-brand > * {
  vertical-align: baseline;
}

.text-brand h1 {
  font-family: ministry, sans-serif;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  color: #cccccc;
  display: inline-block;
  line-height: 0.8;
  margin-bottom: 0;
}

body {
  background: #181818;
}

body,
a {
  color: #0b0b0b;
}

.owl-nav:not('.property-single') {
  display: none;
}

.intro-carousel .owl-nav{
  display: none;
}
.nav-arrow-b .owl-arrow .owl-nav .owl-prev:hover, .nav-arrow-b .owl-arrow .owl-nav .owl-next:hover {
    background-color: #181818;
}
section {
  background: #333333;
  margin: 20px auto;
  border-radius: 10px;
}

.footer {
  background: #333333;
}
.section-t3{
  padding: 0;
}

.section-t8 {
  padding: 0;
  /*margin-top: 12em;*/
      margin-top: 2em;
    margin-bottom: 2em;
}

.intro-single {
  padding: 0;
}
.gallery-property {
margin-bottom: 0;
}
body:not(.tablePage) section {
  max-width: 960px;
}
section{
  max-width: 1200px;
}
.navbar-default.navbar-trans .nav-link:hover {
    color: #da4444;
}
.footer,

.footer_list ul li {
  color: #cccccc;
}
a#restproperty:hover{
  color: #da4444;
}
.logo {
  max-height: 27px;
  display: inline-block;
}

.intro .carousel-item-a {
  height: 350px;
  background-position: 0 25%;
}

.intro {
  height: 350px;
  margin-top: 100px;
}

body > section:first-of-type {
  margin-top: 180px;
  min-height: 400px;
}

body {
  font-family: 'Heebo', sans-serif;
}
iframe{
  border-radius: 10px;
}
footer {
  padding: 50px 0;
  margin-top: 20px;
}
.title-c {

  margin-left: unset;
}
.property-single .title-box-d .title-d:after {
   width: 100%;
}
section:not('.property-single'){
direction: rtl;
text-align: right;
}
.card-title-c h2 {
    text-align: center;
}
.aboutProperty.title-d:after {
  display: none;
}

h3.aboutProperty{
border-bottom: 4px solid #da4444;
    padding-bottom: 10px;
    width: 35%;
    float: right;

}
 h1.title-single{
  color: #ccc;
  font-size: 3rem !important;
}
h2.title-c{
  color: #da4444;
  font-size: 2rem;
}
body{

  color: #fff;
}

.card-title-c h2 {
    text-align: center;
}

.card-box-c p{
  text-align: center;
  font-size: 1.4em;
  line-height: 1.3;
}
.card-box-a{
direction: rtl;
border-radius: 5px;
text-align: right;

}
.card-title-a{
  direction: rtl;
  text-align: right;
  font-size: 18px;
}
.card-header-a .card-title-a{
  font-size: 1.6rem !important;
}
.card-box-a > *{
  font-weight: medium;
  text-align: right;
  direction: rtl;

}
.card-header-c{
  padding: 0;
}
.intro-single .title-single-box {
    padding: 2rem 0 0rem 0rem;
}
#col_container{
  padding: 0 10px 20px;
}

.navbar-default.navbar-reduce, .navbar-default {
        box-shadow: none;
}
.navbar-default.navbar-reduce .nav-link {
direction: rtl;
}
.button a{
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 2rem;
    font-weight: bold;
        display: inline-flex;
        box-shadow: 0px 0px 0px 4px #da4444;
        transition: all 0.2s ease;
            margin-top: 2rem;

}
.button a:hover{
      background: #da4444;

}
.button:last-child{

  margin-left: 2.5rem;
}
.buttons {
    display: flex;
    justify-content: center;
}
.button i{
  text-align: center;
  display: block;

    font-size: 4.5rem;
    margin-bottom: 2rem;
    color: #da4444;
}
a#restproperty {
    color: white;
    text-align: center;
    margin: 0 auto;
    display: block;
    padding: 30px;
    font-size: 1.6rem;
}
.card-body-c {
padding: .5rem 0;

}

.navbar-default .dropdown .dropdown-menu{

  background: #ccc;
  padding: 0;
}
.navbar-default .dropdown .dropdown-menu .dropdown-item:hover{
  background: #333;
}
.intro .owl-theme .owl-dots {
    position: absolute;
    bottom: 0;
    right: 50px;
}

.aboutContent .col-lg-4{
padding: 2rem 3rem 2rem 0;
}
/*#benny{
  margin-top: 6rem;
}*/

.aboutContent .col-lg-8{
padding: 2rem 5rem;
}

.title-box-d, .property-description {
    padding: 0px;
    margin: 0;
    word-wrap: break-word;
}
#singlepropertytitle {
    border-left: 0px solid #da4444;
    border-right: 4px solid #da4444;
    text-align: right;
    padding-right: 10%;
    padding: 5% 10% 5% 10%;
    margin: 5% 0px;
}

#aboutTitle{
box-shadow: 0px 4px 0px 0px #da4444;
    padding-bottom: 5px;
    text-align: right;
    direction: rtl;
    margin: 0 15px 30px;
}
.aboutTitleContainer{
  margin: 0 0 0 auto;
}
section.section-about {
    padding: 30px;
}
.aboutContent p{
  font-size: 1.2em;
}
h3{
  color: #ccc;
}
.color-d {
    color: #da4444;
}
a.contactlink{
    color: #ccc;

}


/***icons***/
.fa-phone-alt {
    background-image: url('../img/phone.svg');
    background-size: 100%;
    width: 50px;
    height: 50px;
    /* color: white; */
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.fa-envelope{
      background-image: url('../img/email.svg');
    background-size: 100%;
    width: 50px;
    height: 50px;
    /* color: white; */
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.fa-map-marked-alt{

        background-image: url('../img/map.svg');
    background-size: 100%;
    width: 50px;
    height: 50px;
    /* color: white; */
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.fa-key{
     background-image: url('../img/key.svg');
    background-size: 100%;
    width: 80px;
    height: 80px;
    /* color: white; */
    position: relative;
    left: 50%;
        transform: rotate(-45deg) translateX(-50%) scaleX(-1);
}
.fa-building {
    background-image: url(../img/apt.svg);
    background-size: 100%;
    width: 80px;
    height: 80px;

    /* color: white; */
    position: relative;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.fa-angle-down{

         background-image: url(../img/down.svg);
    background-size: 100%;
    width: 25px;
    height: 25px;
    padding: 0;
    margin: 0;
    /* top: 50%; */
    vertical-align: middle;

}
.fa-angle-down:before{
  content: "";
}
.fa-chevron-up{
     background-image: url(../img/up.svg);
    background-size: 100%;
    width: 40px;
    height: 40px;
    /* color: white; */
    /* position: relative; */
    /* left: 50%; */
    /* top: 50%; */
    transform: rotate(180deg);
    vertical-align: middle;
    margin: 0;
    padding: 0;
}
/*.navbar-default.navbar-trans .nav-link:before{
  max-width: 30%;
  right: 0;
  left: unset;
}*/
a[aria-expanded="true"] .navbar-default .dropdown-menu{
visibility: visible;

}
.navbar-default.navbar-trans .nav-item{

text-align: right;
direction: rtl;
}

a.contactlink:hover{
      color: #da4444;

}
.marger{
  margin: 0 10px;
  display: inline-block;
}
.color-text-a{

color: #ccc;
}  
.title-box-d .title-d {
margin-bottom: 30px; 
}
.rtl{
  direction: rtl;
}
.section-about h1.title-single{
  color: #ccc;
    font-size: 3rem !important;
    font-weight: 700;
    margin-bottom: 2rem;
}


.contactContent h3{
  
    color: #ccc;
    border-bottom: 3px solid #da4444;
    padding-bottom: 5px;
    width: max-content;

}
#property-single-carousel{
  border-radius: 10px;
}
.cardimg{
  display: inline-block;
  /*width: 700px;*/
  height: 300px;
  width: 100%;
  background-size: cover;
    background-position: 50% 50%;
}
.card-shadow:before {
    
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 37%, rgba(0, 0, 0, 1) 100%);
}
#cardkiryatgat{

  background-image: url("../img/kiryatgat1.jpg");
}
#cardashdod{
    background-image: url("../img/ashdod.jpeg");
}
#cardmerkazsherut{
    background-image: url("../img/merkaz3.jpg");

}
#cardishpro{
    background-image: url("../img/ishpro.jpg");

}

#card311{
    background-image: url("../img/migrash3.jpg");

}
#card326{
    background-image: url("../img/migrash2.jpg");

}
#cardgalcenter{
    background-image: url("../img/galcenter.jpg");

}
#card302{
      background-image: url("../img/migrash1.jpg");

}
.propcard{
  background: #cccccc;
  color: #181818;
  font-weight: 600;
  text-align: right;
  position: relative;
  display: block;
  padding: 10px;
  width: 100%;
   text-align: right;
  direction: rtl;
  margin: 15px 0;
  border-radius: 5px;
}
.propcat{
  color: #cccccc;
  background: #333333;
  border-radius: 3px;
  padding: 5px;
  margin: 5px;
  display: inline-block;
  min-width: 100px;
  text-align: center;

}

.propcard .propbutton{
    text-align: center;
    /*margin: 15px auto;*/
    display: block;
    position: relative;
}
.propbutton .fordetails{
    text-align: center;
    margin: 10px;
       display: block;

    position: relative;
}
@media  (max-width: 990px){
  .button:last-child{

  margin-left: 0;
}
.fa-building{

  margin-bottom: -35px !important;
}
  
  .title-box-d .title-d {
margin-bottom: 30px;    font-size: 1.3rem;
}
  .footer_col{
  padding-bottom: 50px;
  }
  .section-t8 {
    
    margin: 1em ;
}
.buttons {
    display: block;
     margin-top: 2rem;
}
.intro .carousel-item-a {
    height: 200px;
}
.navbar-default.navbar-trans .nav-link{
  max-width: 40%;
}
.intro {
    height: 200px;
 
}
.button{
     width: 100%;
    display: inline-block;
    text-align: center;
    margin-bottom: 2rem;
}
.button:first-child {
    margin-left: unset;
}
}


@media only screen and (max-width: 768px)
{
.mobileonly{
  display: block;

  
}
.navbar-default.navbar-trans .nav-link:before{
  display: none;
}
.navbar-default.navbar-trans .nav-link{
  max-width: 100%;
}


.desktoponly{
  display: none;

}

.navbar-default.navbar-trans .active > .nav-link, .navbar-default.navbar-trans .nav-link.active

  {
    color: #da4444 !important;
  }
  .navbar-default.navbar-trans .nav-link:hover{
    color: #cccccc;
    
  }
}
@media only screen and (min-width: 768px)
{
.desktoponly{
  display: flex;

}

.mobileonly{
  display: none;

}
.col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 30%;
    max-width: 30%;
    margin: 3% 1.6667%;
}
}
